@font-face {
    font-family: 'Aparajita';
    src: url('../font/Aparajita.eot');
    src: url('../font/Aparajita.eot?#iefix') format('embedded-opentype'),
        url('../font/Aparajita.woff2') format('woff2'),
        url('../font/Aparajita.woff') format('woff'),
        url('../font/Aparajita.ttf') format('truetype'),
        url('../font/Aparajita.svg#Aparajita') format('svg');
    font-weight: normal;
    font-style: normal;
}

.home_block1{
  margin-top: 60px;
}
.home_block1 .content{
  position: relative;
  padding: 0 20px;
  margin-bottom: 60px;
}
.home_block1 .text{
  border: 1px solid;
  text-transform: uppercase;
  position: absolute;
  width: 96%;
  left: 2%;
padding: 10px;
top: -12px;
    text-align: center;
}
.home_block1 .text1{
  font-weight: 600;
  text-overflow: ellipsis;
   -o-text-overflow: ellipsis;
   overflow: hidden;
   white-space: nowrap;
}
.home_block1 .col-lg-4{
  margin-top: 30px;
}
.home_block2 .col-lg-6{
  margin-top: 30px;
}
.home_block2 .content{
  text-align: center;
}
.home_block2 .text1{
  font-family: 'Aparajita';
  font-size: 50px;
line-height: 50px;
margin-top: 20px;
}
.home_block2 .text2{
  font-size: 18px;
}
.home_block2 .text3 span{
  font-weight: 600;
  margin-bottom: 30px;
font-size: 16px;
padding: 6px 36px;
border: 1px solid;
margin-top: 10px;
display: inline-block;
}
.home_block3 .content{
  margin-bottom: 90px;
}
.home_block4{
  display: table;
width: 100%;
position: relative;
}
.home_row4{
  display: table-row;
}
.home_block4 .home_left{
  display: table-cell;
vertical-align: middle;
width: 50%;
text-align: center;
padding-left: 4%;
}
.home_block4 .text1{
  font: 56px/56px 'Aparajita';
}
.home_block4 .text2{
  font-size: 18px;
letter-spacing: 1px;
}
.home_block4 .text2 span{
  padding-left: 12px;
padding-right: 12px;
}
.home_block4 .text3 span{
  font-weight: 600;
    border: 1px solid;
    padding: 4px 50px;
    margin-top: 15px;
    display: inline-block;
}
.home_block4:hover{
  color:#00DCDC;
}
.home_block4 .home_right{
  display: table-cell;
vertical-align: middle;
width: 50%;
text-align: right;
padding-right: 15px;
}
.home_block4 .line{
  height: 94%;
position: absolute;
border: 1px solid;
width: 94%;
top: 3%;
left: 3%;
}
.home_block5{
  display: table;
width: 100%;
padding-left: 3%;
padding-right: 10px;
margin-top: 6px;
}
.home_row5{
  display: table-row;
}
.home_block5 .home_td{
      display: table-cell;
}
.home_block5 .home_td img{
  width: 98%;
}
.home_block6{
  margin-top: 6px;
}
.home_block6 .home_left{
  text-align: left;
    padding-left: 3%;
}
.home_block6 .home_right{
      text-align: center;
}
.home_block6 .line{
  right: 15px;
left: unset;
}
.wrapper-events1{
  margin-top: 10px;
}
.popup-bg{
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  display: table;
  top: 0;
    left: 0;
    z-index: 99999;
}
.popup-row{
  display: table-row;
}
.popup-coupon2{
  display: table-cell;
  max-width: 860px;
  vertical-align: middle;
  overflow: hidden;
}
.popup-img2{
  overflow: hidden;
  position: relative;
      margin: 0 auto;
    max-width: 860px;
    background: #efefef;
}
.popup-close{
  position: absolute;
  top: 20px;
  right: 20px;
  background: transparent;
  border: none;
}

@media (max-width: 1199px){
  .home_block4 .text1{
    font-size: 40px;
line-height: 30px;
  }
  .home_block4 .text2{
        font-size: 14px;
  }
  .home_block4 .text3 span{
    margin-top: 5px;
    padding: 2px 40px;
  }
}
@media (max-width: 768px){
  .home_block1{
    margin-top: 30px;
  }
  .home_block1 .col-xs-6{
    margin-bottom: 30px;
  }
  .home_block4{
    display: block;
    clear: both;
  }
  .home_row4{
    display: block;
  }
  .home_block4 .home_left{
    display: block;
    width: 100%;
  }
  .home_block4 .text{
    margin-bottom: 30px;
  }
  .home_block4 .home_right{
    width: 100%;
display: block;
  }
  .home_block4 .line{
    top: -4%;
  }
  .home_block5 .home_td{
    display: block;
    width: 50%;
    float: left;
    margin-bottom: 6px;
  }
  .home_block6 .home_right{
    padding-bottom: 10px;
  }
  .home_block6 .line{
    top: 10px;
  }
  .popup-img2{
    max-width: 80%;
    text-align: center;
  }
  .popup-img2 img{
        max-width: 300px;
  }
}
@media (max-width: 599px){
  .home_block2 .text1{
    font-size: 30px;
    line-height: 30px;
  }
  .home_block2 .text2{
    font-size: 12px;
  }
  .home_block2 .text3 span{
    font-size: 12px;
    padding: 4px 26px;
    margin-bottom: 30px;
    margin-top: 6px;
  }
  .home_block4 .text1{
    font-size: 30px;
  }
  .home_block4 .home_right{
    padding-right: 0;
    text-align: center;
  }
  .home_block5{
    padding: 0;
  }
  .home_block6 .home_left{
    padding: 0;
  }
  .home_block6 .home_left img{
    width: 100%;
  }
}
@media (max-width: 446px){
  .home_block1 .col-xs-6{
    width: 100%;
  }
}
